package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenetransactiondescPK;
import com.qsoft.rs.sincoar.dto.TgenetransactiondescPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenetransactiondescPKMapper {

    TgenetransactiondescPKMapper INSTANCE = Mappers.getMapper(TgenetransactiondescPKMapper.class);

    TgenetransactiondescPK getEntidad(TgenetransactiondescPKDTO tgenetransactiondescPK);

    TgenetransactiondescPKDTO getDto(TgenetransactiondescPK tgenetransactiondescPK);

}